Subject: Re: bug#38225: Cannot move vertical screen division bar

From: Eli Zaretskii <[email-masked]>
Date: Sat, 16 Nov 2019 10:22:52 +0200

> From: Lars Ingebrigtsen <[email-masked]>
> Date: Sat, 16 Nov 2019 06:01:54 +0100
> Cc: [email-masked]
> 
> 積丹尼 Dan Jacobson <[email-masked]> writes:
> 
> > With the mouse I can move the bar created by C-x 2,
> > but not that created by C-x 3.
> > emacs-version "26.3"
> > (I can make a window shorter, but not thinner.)
> 
> I'm unable to reproduce this in either Emacs 26 or 27 -- when I place
> the mouse pointer over the division, I can drag it and make the window
> shorter or wider.

Same here.  My guess is that the OP doesn't drag at the right place,
or maybe some toolkit makes this hard or impossible.